<h2>Personajes -
    <button routerLink="inicio" class="btn btn-back">ATRÁS</button></h2>

    <div class="tarjetas">
        <div class="card tarjeta-sola" *ngFor="let personaje of personajesLista">
          <img class="imagen-personaje" src="{{personaje.image}}" alt="Card image cap">
          <div class="card-body">
            <h5 class="card-title">{{personaje.name}}</h5>
            <p class="card-text"><p>
            <p class="card-text"><small class="text-muted">{{personaje.species}} - {{personaje.gender}}</small></p>
            <p class="card-text"><small class="text-muted">{{personaje.location.name}}</small></p>
          </div>
        </div>
      </div>

<div class="botones">
  <button type="button" (click)="prevPage()">Página anterior</button>
  <button type="button" (click)="nextPage()">Página Siguiente</button>
</div>